.e-container {
  @import '../variables/color';
  @import '../mixins/utils';
  @import '../mixins/adaptive';

  $fixed-width: 16rem;

  display: flex;
  align-items: flex-start;
  width: 100%;

  .e-sidebar {
    position: fixed;
    z-index: 99;

    @include fixed-size($fixed-width);
  }

  .e-content {
    padding-left: $fixed-width;
    width: 100%;

    .e-header {
      //
    }

    .e-body {
      //
    }

    .e-footer {
      //
    }
  }

  /* MOBILE */
  @include mobile {
    display: none;
  }
}
